
# RandVis

This package contains a small, meaningless simulation for demonstration 
purposes. It is mainly meant as an illustration for how to package Python 
projects and how to use Sphinx to generate documentation.

Hans E Plesser / UMB, January 2013, NMBU, January 2018, June 2020, January 2021
